ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f864d9d2-77ea-4822-b060-099a894dbe76"
    Код: "000072856"
    UIDСценария: "064f59c4-a531-45fa-9dc7-7990f0d0387b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка работы событий Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка работы событий"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

